lapacke_dtfsm_work.c(3)

NAME
lapacke_dtfsm_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtfsm_work (int matrix_layout, char transr, char side, char uplo, char trans, char diag, lapack_int m, lapack_int n, double alpha, const double *a, double *b, lapack_int ldb)

Function Documentation

  lapack_int LAPACKE_dtfsm_work (int matrix_layout, char transr, char side, char uplo, char trans, char diag, lapack_int m, lapack_int n, double alpha, const double * a, double * b, lapack_int ldb)

Definition at line 36 of file lapacke_dtfsm_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.